[Unit]
Description=Update Pi Car Companion
After=network-online.target
Wants=network-online.target

[Service]
Type=oneshot
User=root
Group=root
ExecStart=/usr/local/sbin/pi-car-companion-update
TimeoutStartSec=30min
Nice=10
IOSchedulingClass=idle
